/*全体*/
.hidden_box{
    margin: 1em 0;/*前後の余白*/
    padding: 0;
}

/*ボタン装飾*/
.hidden_box label{
    padding: 25px;
    font-weight: bold;
    border: solid 2px black;
    cursor :pointer;
	border-radius:35px;
	background: #99ff33;
}

/*ボタンホバー時*/
.hidden_box label:hover{
    background: #ffff33;
}

/*チェックは見えなくする*/
.hidden_box input{
    display: none;
}

/*中身を非表示にしておく*/
.hidden_box .hidden_show{
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/
.hidden_box input:checked ~ .hidden_show{
 max-width: 980px;
    padding: 20 10 20 10;
    height: auto;
    opacity: 1;
  text-align: center;
      border-left: 2px solid #99ff33;
    border-right: 2px solid #99ff33;
    border-bottom: 2px solid #99ff33;
	border-top: 2px solid #99ff33;
	text-align:left;
}
@media only screen and (max-width:640px) {
	
/*全体*/
.hidden_box{
    margin: 0.5em 0;/*前後の余白*/
    padding: 0;
}

/*ボタン装飾*/
.hidden_box label{
    padding: 2px;
	font-size: 21px;
    font-weight: bold;
    border: solid 2px black;
    cursor :pointer;
	border-radius:35px;
	background: #99ff33;
}
}
